<?php 
session_start();
?>
<html>
<head>
<script language="JavaScript">
function redireccionar1(url) {
window.location= url;
}
function redireccionar2(url) {
window.parent.parent.location= url;
}
</script>
</head>
<? include('cvp_lib_ventana1.php');
$archivo = "../index.php?usu=1";
$archivo1 = "cvp_principal.php?id_v=1";
?>
<? if($dir==1){?>
<body onLoad="Javascript:redireccionar1('<?=$archivo?>')"> 
<? }elseif($dir==2){?>
<body onLoad="Javascript:redireccionar2('<?=$archivo1?>')">
<? }?> 
</body>
</html>
